Subject: [mpls] IP VPN MPLS design requirements

From: zillah <[email-masked]>
Date: Fri, 23 Nov 2007 03:30:14 -0800 (PST)

I have not designed this before , I am looking to make
a simple proposal for a manufacture company that is
looking to implement IP VPN over MPLS for his/her
customers (30 of them). Each customer site has got
around 10 users.

Applications are to be used database and http to
access their accounts at the manufacture company (I
can not find more about that which obviously effects
bandwidth required)

Customer right now accessing manufacture company site
through ADSL connection (Internet)

1- What are the recommended requirements (router,
leased line, etc,,,,) for each customer to have  ?

2- If we want to implement IP VPN MPLS , do we need to
replace that ADSL connection with a leased line ? or
still we can used ADSL connection ? or we have to have
another specific connection for IP VPN beside ADSL,
(i.e. one connection is dedicated for IP VPN and the
ADSL connection for accessing the Internet )

3- If  I am looking to use a Cisco router as Customer
Edge router (CE router, because client right now does
not have a Cisco router ) what type of router do I
need ? what module should a router have ? what type of
ISO ? or does not matter ?

4- Do I need to have any other devices beside a Cisco
router ?

      ____________________________________________________________________________________
Get easy, one-click access to your favorites. 
Make Yahoo! your homepage.
http://www.yahoo.com/r/hs 

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls